@charset "UTF-8";
@media screen and (min-width: 1024px) {
body {
  line-height: 1;
  color: #212121;
  width: 100%;
  min-width: 1024px;
  font-family: 'Sorts Mill Goudy', serif;
  padding: 0;
  margin: 0;
  z-index: 2; }
  body .all_wrapper {
    overflow: hidden;
    min-width: 1024px; }

.header {
  width: 100%;
  height: 500px;
  background: url(../../img/bg-wine1.jpg) no-repeat;
  background-size: cover;
  background-position: center; }

.header_wrapper {
  width: 1024px;
  margin: 0 auto;
  padding: 15px 0;
  overflow: hidden;
  /*スクロールしたら出現ヘッダーナビ*/ }
  .header_wrapper .header_langSwitch {
    border: 1px solid #fff;
    height: 35px;
    margin: 5px 0;
    float: right;
    text-align: center;
    padding: 0 8px; }
    .header_wrapper .header_langSwitch:hover {
      opacity: 0.7; }
    .header_wrapper .header_langSwitch a {
      color: #fff;
      font-size: 14px;
      padding: 12px 0; }
  .header_wrapper .header_nav li {
    float: left;
    text-align: center; }
    .header_wrapper .header_nav li a {
      text-decoration: none;
      color: #fff;
      font-weight: normal;
      margin-right: 45px;
      display: block;
      padding: 15px 0;
      width: 100%; }
  .header_wrapper.scroll {
    width: 1024px;
    margin: 0 auto;
    padding: 19px 0 40px; }
    .header_wrapper.scroll .header_logo {
      width: 149px;
      float: left;
      margin-top: 14px; }
    .header_wrapper.scroll .header_nav {
      float: right;
      margin-top: 15px; }
    .header_wrapper.scroll .header_langSwitch {
      margin: 15px 0; }

.scroll_wrapper {
  display: block;
  opacity: 0;
  width: 100%;
  visibility: hidden;
  transform: translateY(-20px);
  background-image: url(../../img/gradation2_03.png);
  background-repeat: repeat-x;
  background-color: transparent;
  position: fixed;
  top: 0px;
  z-index: 2; }

.header_title {
  clear: both;
  text-align: center;
  margin-top: 129px; }

/*メインコンテンツ*/
.content {
  width: 100%;
  background: #fff;
  position: relative; }

/*パララックス背景画像*/
.parallax {
  width: 100%;
  height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100%; }
  .parallax.parallax-1 {
    background-image: url(../../img/bg_2.jpg); }
  .parallax.parallax-2 {
    background-image: url(../../img/bg_3.jpg); }
  .parallax.parallax-3 {
    background-image: url(../../img/bg_4.jpg); }
}
@media screen and (max-width: 1023px) {
  .parallax {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    background-attachment: scroll; } }

@media screen and (min-width: 1024px) {
/*タイトル共通*/
.title {
  font-size: 36px;
  line-height: 20px;
  font-weight: normal;
  padding: 70px 0 26px;
  text-align: center; }
  .title.title-message {
    text-align: left;
    left: 0;
    margin-left: 250px; }
  .title.title-dist {
    padding-bottom: 84px; }
  .title.title-news {
    padding-bottom: 50px; }
  .title.title-profile {
    padding: 78px 0 30px; }

.title_s {
  color: #333333;
  font-size: 20px;
  margin: 27px 0 21px; }
  .title_s.title-capital {
    display: inline-block;
    width: 103px;
    margin-right: 87px; }
  .title_s.title-ir {
    margin: 0; }

/*本文共通*/
.text {
  margin: 35px auto 0;
  font-size: 16px;
  line-height: 24px;
  color: #424242;
  font-weight: normal; }
  .text p {
    letter-spacing: 0.01em; }
    .japanese .text p {
      font-size: 14px; }
  .text.text-about {
    width: 675px;
    margin: 75px auto 28px; }
  .text.text-message {
    width: 680px;
    margin: 0 0 71px 250px;
    z-index: 10;
    left: 0;
    bottom: 0; }
    .text.text-message p {
      letter-spacing: -0.051em; }
      .japanese .text.text-message p {
        display: block;
        letter-spacing: 0.01em; }

/*about*/
.about img {
  width: 720px;
  height: 157px;
  display: block;
  margin: 0 auto; }

/*message*/
.message_wrapper {
  width: 100%;
  position: relative;
  clear: both;
  overflow: hidden; }
  .message_wrapper .message {
    width: 1024px;
    z-index: 1;
    margin: 0 auto;
    position: relative;
    min-height: 480px;
    float: left; }
  .message_wrapper .message_president {
    position: absolute;
    margin-bottom: -6px;
    right: 0;
    bottom: 0; }

/*product categories*/
.products {
  margin-bottom: 73px;
  overflow: hidden; }
  .products .products_list {
    width: 1024px;
    margin: 0 auto;
	  /* ★追加 */
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: center;
	}
    .products .products_list .products_list_inner {
      width: 33.333%;
      text-align: center;
		/* ★重要：floatを無効化 */
		float: none;
	}
	
	/*下だけ中央ぞろえにしたい*/
	.products .products_list .products_list_inner:nth-child(4),
	.products .products_list .products_list_inner:nth-child(5) {
	width: 50%;
}

      .products .products_list .products_list_inner img {
        width: 245px;
        margin: 31px 0 15px 0; }
      .products .products_list .products_list_inner span {
        font-size: 20px;
        display: block; }
  }
}

/*Distribution Network*/
.dist {
  width: 1024px;
  margin: 0 auto 87px;
  background: url(../../img/shadow.png) no-repeat;
  background-size: 6px 315px;
  background-position: center 158px;
  overflow: hidden; }
  .dist .dist_map {
    float: left; }
  .dist .dist_root {
    float: left;
    height: 259px;
    display: table;
    padding-left: 70px; }
    .dist .dist_root .dist_box {
      border-radius: 2px;
      width: 100px;
      text-align: center;
      display: block;
      line-height: 34px;
      margin-right: 5px; }
      .dist .dist_root .dist_box a {
        color: #fff;
        font-weight: normal;
        font-size: 10px;
        font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif; }
      .dist .dist_root .dist_box.cordon {
        height: 159px;
        margin: 0 0 0 65px;
        display: table-cell;
        vertical-align: top; }
      .dist .dist_root .dist_box.yamaya {
        background-color: #ca4442;
        margin-bottom: 72px; }
      .dist .dist_root .dist_box.aeonL {
        background-color: #ce4ba8; }
      .dist .dist_root .dist_box.third_y {
        background-color: #ca4442;
        float: left;
        margin-bottom: 5px; }
        .dist .dist_root .dist_box.third_y .inner_long {
          line-height: 10px;
          padding: 7px 0; }
      .dist .dist_root .dist_box.third_a {
        background-color: #eeeeee;
        float: left;
        margin-bottom: 5px; }
        .dist .dist_root .dist_box.third_a a {
          color: #616161; }
      .dist .dist_root .dist_box.even {
        margin-right: 0; }
    .dist .dist_root .dist_second {
      display: table-cell;
      vertical-align: top; }
    .dist .dist_root .dist_third {
      width: 205px;
      text-align: right; }
      .dist .dist_root .dist_third .inner_yamaya {
        overflow: hidden; }
      .dist .dist_root .dist_third .inner_aeon {
        clear: both;
        overflow: hidden;
        margin-top: 26px; }
    .dist .dist_root .dist_arrow_01 {
      width: 23px;
      padding: 13px 10px 0 7px;
      display: table-cell;
      vertical-align: top; }
    .dist .dist_root .dist_arrow_02 {
      width: 12px;
      display: table-cell;
      vertical-align: top;
      padding: 13px 5px 0 3px; }

/*news*/
.news {
  width: 100%;
  clear: both;
  background-color: #f4f4f4;
  padding-bottom: 10px;
  height: 100%; }
  .news .news_tbl {
    width: 680px;
    margin: 0 auto 34px; }
    .news .news_tbl tr {
      display: table;
      margin-bottom: 19px; }
      .news .news_tbl tr .news_date {
        width: 195px;
        display: block;
        color: #666666; }
      .news .news_tbl tr .news_title a {
        color: #424242;
        font-size: 16px;
        line-height: 20px; }
        .news .news_tbl tr .news_title a:hover {
          text-decoration: underline; }
  .news .news_attention {
    width: 680px;
    margin: 0 auto 69px;
    display: table;
    vertical-align: middle; }
    .news .news_attention .news_attention_img {
      width: 195px;
      display: table-cell;
      vertical-align: middle; }
      .news .news_attention .news_attention_img img {
        margin-left: -2px; }
    .news .news_attention .news_attention_text {
      color: #777777;
      font-size: 14px;
      line-height: 20px;
      display: table-cell;
      vertical-align: middle; }
      .japanese .news .news_attention .news_attention_text {
        font-size: 12px; }

/*Company Profile*/
.profile_wrapper {
  width: 1024px;
  margin: 0 auto 46px; }
  .profile_wrapper .client_wrapper {
    width: 762px;
    margin-left: 145px; }
    .profile_wrapper .client_wrapper .profile_client {
      display: inline-block;
      margin-right: 10px; }
      .profile_wrapper .client_wrapper .profile_client:last-child {
        margin-right: 0; }
      .profile_wrapper .client_wrapper .profile_client a .small_mb {
        margin-bottom: 3px; }
      .profile_wrapper .client_wrapper .profile_client a .small_yamaya {
        margin-bottom: -4px; }

.profile {
  clear: both;
  width: 725px;
  margin: 0 auto 0;
  color: #424242; }
  .profile .profile_overview {
    margin-top: 17px; }
    .japanese .profile .profile_overview {
      font-size: 14px;
      line-height: 22px; }
    .profile .profile_overview.ir {
      margin-top: 0; }
      .profile .profile_overview.ir :first-child {
        margin-top: 8px;
        margin-bottom: 0; }
    .profile .profile_overview tr {
      display: table;
      margin-bottom: 25px; }
      .profile .profile_overview tr th {
        width: 195px;
        display: block;
        color: #666666;
        font-size: 16px;
        font-weight: normal;
        text-align: left; }
      .profile .profile_overview tr td a {
        color: #424242; }
        .profile .profile_overview tr td a:hover {
          text-decoration: underline; }
      .profile .profile_overview tr td .profile_address {
        line-height: 18px;
        margin-bottom: 22px; }
        .profile .profile_overview tr td .profile_address.last-child {
          margin-bottom: 0; }
  .profile .profile_capital {
    display: inline-block;
    margin: 28px 0 54px; }

/*footer*/
.footer-wrapper {
  width: 100%;
  padding-top: 26px;
  border-top: 1px solid #eee; }
  .footer-wrapper .footer {
    width: 1024px;
    margin: 0 auto;
    padding-bottom: 28px;
    overflow: hidden; }
    .footer-wrapper .footer .footer_logo {
      width: 10%;
      margin: 0 45% 20px;}
    .footer-wrapper .footer .footer_logo img {
      width: 100%;}
    .footer-wrapper .footer .footer_copy {
      width: 100%;
      color: #333333;
      font-size: 10px;
      line-height: 24px;
      text-align: center;}
    .footer-wrapper .footer .footer_tree {width: 10%; margin: 0 37% 0 3%; float: left;}
    .footer-wrapper .footer .footer_privacypolicy {width: 10%; margin: 0 3% 0 37%; float: left;}
    .footer-wrapper .footer .footer_tree img , .footer-wrapper .footer .footer_privacypolicy img {width: 100%;}

/*日本語ページフォント*/
.japanese .title_s, .japanese .profile_overview, .japanese .text, .japanese .profile_capital, .japanese .news_tbl, .japanese .news_attention_text {
  font-family: "ヒラギノ","メイリオ",Osaka,"MS Pゴシック",sans-serif; }
}
/*ウィンドウ幅により微調整*/
@media screen and (max-width: 1200px) {
  .text.text-message {
    width: 600px;
    margin-left: 12px; }
  .title.title-message {
    margin-left: 12px; } }

@media screen and (max-width: 1023px) {
  .header_wrapper.scroll {
    width: 100%; }
    .header_wrapper.scroll .header_langSwitch {
      margin: 15px 20px; }
    .header_wrapper.scroll .header_logo {
      margin-left: 12px; }
    .header_wrapper.scroll .header_nav li a {
      margin-right: 30px; } }

@media screen and (max-width: 743px) {
  .header_wrapper.scroll {
    width: 743px; }
    .header_wrapper.scroll .header_langSwitch {
      margin: 15px 20px; }
    .header_wrapper.scroll .header_nav li a {
      margin-right: 25px; } }

/*202508_追記*/
.open {cursor: pointer;}
#pop-up {display: none;}
.overlay {display: none;}
#pop-up:checked + .overlay {display: block; z-index: 9999; background-color: #00000070; position: fixed; width: 100%; height: 100vh; top: 0; left: 0;}
.window {width: 90vw; max-width: 380px; height: 240px; background-color: #ffffff; border-radius: 6px; display: flex; justify-content: center; align-items: center; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.close {cursor: pointer; position: absolute; top: 4px; right: 4px; font-size: 20px;}

/*202511_追記_レスポンシブ対応*/
@media screen and (max-width: 1023px) {
body {
  width: 100%!important;
}
.sp_none {display: none;}
.header {
  width: 100%;
  height: auto;
  background: url(../../img/bg-wine1.jpg) no-repeat;
  background-size: cover;
  background-position: center; }

.header_wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0;
  overflow: hidden;
  /*スクロールしたら出現ヘッダーナビ*/ }
  .header_wrapper .header_langSwitch {
    border: 1px solid #fff;
    height: auto;
    margin: 0 20px 0 0;
    float: right;
    text-align: center;
    padding: 8px; }
    .header_wrapper .header_langSwitch:hover {
      opacity: 0.7; }
    .header_wrapper .header_langSwitch a {
      color: #fff;
      font-size: 12px;
      padding: 0; }
  .header_wrapper .header_nav li {
    float: left;
    text-align: center;
    font-size: 12px;
    width: 20%;}
    .header_wrapper .header_nav li a {
      text-decoration: none;
      color: #fff;
      font-weight: normal;
      display: block;
      padding: 15px 0;
      width: 100%; }
  .header_wrapper.scroll {
    width: 1024px;
    margin: 0 auto;
    padding: 19px 0 40px;
    display: none;}
    .header_wrapper.scroll .header_logo {
      width: 149px;
      float: left;
      margin-top: 14px; }
    .header_wrapper.scroll .header_nav {
      float: right;
      margin-top: 15px; }
    .header_wrapper.scroll .header_langSwitch {
      margin: 15px 0; }

.scroll_wrapper {
  display: block;
  opacity: 0;
  width: 100%;
  visibility: hidden;
  transform: translateY(-20px);
  background-image: url(../../img/gradation2_03.png);
  background-repeat: repeat-x;
  background-color: transparent;
  position: fixed;
  top: 0px;
  z-index: 2; }

.header_title {
  clear: both;
  text-align: center;
  margin: 30px 0 20px; }
.header_title img {width: 70%; margin: 0 15%; padding-bottom: 80px;}

/*メインコンテンツ*/
.content {
  width: 90%;
  margin: 0 5%;
  background: #fff;
  position: relative; }

/*パララックス背景画像*/
  .parallax.parallax-1 {
    background-image: url(../../img/bg_2.jpg); }
  .parallax.parallax-2 {
    background-image: url(../../img/bg_3.jpg); }
  .parallax.parallax-3 {
    background-image: url(../../img/bg_4.jpg); }

/*タイトル共通*/
.title {
  font-size: 30px;
  line-height: 1.5em;
  font-weight: bold;
  padding: 30px 0 0;
  text-align: center; }
  .title.title-message {
  margin: 0; padding: 30px;
  }
  .title.title-dist {
    width: 100%;
    padding-bottom: 84px; }
  .title.title-news {
    padding-bottom: 50px; }
  .title.title-profile {
    padding: 78px 0 30px; }

.title_s {
  color: #333333;
  font-size: 20px;
  margin: 27px 0 21px; }
  .title_s.title-capital {
    display: inline-block;
    width: 103px;
    margin-right: 87px; }
  .title_s.title-ir {
    margin: 0; }

/*本文共通*/
.text {
  margin: 35px auto 0;
  font-size: 16px;
  line-height: 24px;
  color: #424242;
  font-weight: normal; }
  .text p {
    letter-spacing: 0.01em;
    font-size: 14px;
    text-align: justify;
    line-height: 1.6em;}
    .japanese .text p {
      font-size: 14px; }
  .text.text-about {
    width: 100%;
    margin: 0 0 30px; }
  .text.text-message {
    width: 100%;
    margin: 0;
    z-index: 10;}
    .text.text-message p {
      letter-spacing: -0.051em;
      font-size: 14px;}
      .japanese .text.text-message p {
        display: block;
        letter-spacing: 0.01em; }

/*about*/
.about img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto; }

/*message*/
.message_wrapper {
  width: 100%;
  position: relative;
  clear: both;
  overflow: hidden; }
  .message_wrapper .message {
    width: 100%;
    z-index: 1;
    margin: 0 auto;
    position: relative;
    float: left; }
  .message_wrapper .message_president {
    width: 100%;}
  .message_wrapper .message_president img {
    width: 100%;}

/*product categories*/
.products {
  margin-bottom: 73px;
  overflow: hidden; }
  .products .products_list {
    width: 100%;
    margin: 0 auto; }
    .products .products_list .products_list_inner {
      width: 40%;
      margin: 5%;
      float: left;
      text-align: center; }
      .products .products_list .products_list_inner img {
        width: 100%;
        margin: 0; }
      .products .products_list .products_list_inner span {
        font-size: 12px;
        display: block; }

/*Distribution Network*/
.dist {
  width: 100%;
  margin: 0;
  overflow: hidden; }
  .dist .dist_map {
    margin-bottom: 30px; }
  .dist .dist_map img {
    width: 100%; }
  .dist .dist_root {
    height: auto;}
    .dist .dist_root .dist_box {
      border-radius: 2px;
      text-align: center;
      padding: 3%;
      margin: 2%; }
      .dist .dist_root .dist_box a {
        color: #fff;
        font-weight: normal;
        font-size: 10px;
        font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif; }
      .dist .dist_root .dist_box.cordon {
        width: 30%;
        margin: 0 35%;}
      .dist .dist_root .dist_box.cordon img {
        width: 100%}
      .dist .dist_root .dist_box.yamaya {
        background-color: #ca4442;
        width: 40%; float: left;}
      .dist .dist_root .dist_box.aeonL {
        background-color: #ce4ba8;
        width: 40%; float: left;}
      .dist .dist_root .dist_box.third_y {
        background-color: #ca4442;
        float: left;
        width: 22%;
        margin-bottom: 5px; }
        .dist .dist_root .dist_box.third_y .inner_long {
          line-height: 10px;
          padding: 7px 0; }
      .dist .dist_root .dist_box.third_a {
        background-color: #eeeeee;
        float: left;
        width: 22%;}
        .dist .dist_root .dist_box.third_a a {
          color: #616161; }
      .dist .dist_root .dist_box.even {
        width: 22%;}
    .dist .dist_root .dist_second {
      width: 92%; float: left; margin: 0 4%; }
    .dist .dist_root .dist_third {
      width: 100%; float: left; }
      .dist .dist_root .dist_third .inner_yamaya {
        overflow: hidden;
        margin-left: 3%;}
      .dist .dist_root .dist_third .inner_aeon {
        clear: both;
        overflow: hidden;
        margin-bottom: 50px;
        margin-left: 2%;}
    .dist .dist_root .dist_arrow_01 {
      width: 23px;
      padding: 13px 10px 0 7px;
      display: table-cell;
      vertical-align: top;
      display: none;}
    .dist .dist_root .dist_arrow_02 {
      width: 12px;
      display: table-cell;
      vertical-align: top;
      padding: 13px 5px 0 3px;
      display: none;}

/*news*/
.news {
  width: 92%;
  background-color: #f4f4f4;
  padding: 4%;
  height: auto; }
  .news .news_tbl {
    width: 100%;
    margin: 0 auto 30px; }
    .news .news_tbl tr {
      width: 100%;
      margin-bottom: 10px; }
      .news .news_tbl td {
        width: 100%;
        display: block;
        color: #666666;
        font-size: 12px;
        margin-bottom: 15px;}
      .news .news_tbl tr .news_date {
        width: 100%;
        display: block;
        color: #666666;
        font-size: 12px;
        border-bottom: solid 1px #333;
        padding-bottom: 5px;
        margin-bottom: 5px}
      .news .news_tbl tr .news_title a {
        color: #424242;
        font-size: 12px;
        line-height: 20px; }
        .news .news_tbl tr .news_title a:hover {
          text-decoration: underline; }
  .news .news_attention {
    width: 100%;
    margin: 0 auto 20px;
    vertical-align: middle; }
    .news .news_attention .news_attention_img {
      width: 100%;
      vertical-align: middle; }
      .news .news_attention .news_attention_img img {
        margin-left: -2px; }
    .news .news_attention .news_attention_text {
      color: #777777;
      font-size: 12px;
      line-height: 20px;
      vertical-align: middle; }
      .japanese .news .news_attention .news_attention_text {
        font-size: 12px; }

/*Company Profile*/
.profile_wrapper {
  width: 100%;
  margin: 0 auto 46px; }
  .profile_wrapper .client_wrapper {
    width: 100%;}
    .profile_wrapper .client_wrapper .profile_client {
      display: inline-block;
      margin: 10px; }
      .profile_wrapper .client_wrapper .profile_client:last-child {
        margin-right: 0; }
      .profile_wrapper .client_wrapper .profile_client a .small_mb {
        margin-bottom: 3px; }
      .profile_wrapper .client_wrapper .profile_client a .small_yamaya {
        margin-bottom: -4px; }

.profile {
  clear: both;
  width: 100%;
  margin: 0 auto 0;
  color: #424242; }
  .profile .profile_overview {
    margin-top: 17px; }
    .japanese .profile .profile_overview {
      font-size: 14px;
      line-height: 22px; }
    .profile .profile_overview.ir {
      margin-top: 0;
      width: 100%;}
      .profile .profile_overview.ir :first-child {
        margin-top: 8px;
        margin-bottom: 0; }
    .profile .profile_overview tr {
      margin-bottom: 25px; }
      .profile .profile_overview tr th {
        width: 100%;
        color: #666666;
        font-size: 14px;
        font-weight: normal;
        text-align: left;
        float: left;
        font-weight: bold;
        margin-bottom: 5px;
        border-bottom: solid 1px #333;
        padding-bottom: 5px;}
      .profile .profile_overview tr td {
        width: 100%;
        font-size: 14px;
        float: left;
        line-height: 1.8em;
        margin-bottom: 20px;}
      .profile .profile_overview tr td a {
        color: #424242; }
        .profile .profile_overview tr td a:hover {
          text-decoration: underline; }
      .profile .profile_overview tr td .profile_address {
        line-height: 1.8em;
        margin-bottom: 22px; }
        .profile .profile_overview tr td .profile_address.last-child {
          margin-bottom: 0; }
  .profile .profile_capital {
    display: inline-block;
    margin: 28px 0 54px; }

/*footer*/
.footer-wrapper {
  width: 100%;
  padding-top: 26px;
  border-top: 1px solid #eee; }
  .footer-wrapper .footer {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 28px;
    overflow: hidden; }
    .footer-wrapper .footer .footer_logo {
      width: 20%;
      margin: 0 40%; }
    .footer-wrapper .footer .footer_logo img , .footer_privacypolicy img , .footer-wrapper .footer .footer_tree img {
      width: 100%;}
    .footer-wrapper .footer .footer_copy {
      width: 100%;
      margin-bottom: 20px;
      color: #333333;
      text-align: center;
      font-size: 10px;
      line-height: 24px; }
    .footer-wrapper .footer .footer_tree {
      width: 20%;
      margin: 0 15%;
      float: right; }
    .footer_privacypolicy {width: 20%; float: left; margin: 0 15%;}

/*日本語ページフォント*/
.japanese .title_s, .japanese .profile_overview, .japanese .text, .japanese .profile_capital, .japanese .news_tbl, .japanese .news_attention_text {
  font-family: "ヒラギノ","メイリオ",Osaka,"MS Pゴシック",sans-serif; }

}